Bug 181223 - Outdated emulator/hercules port information on the FreeBSD website
Summary: Outdated emulator/hercules port information on the FreeBSD website
Status: Closed Overcome By Events
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-doc mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-08-11 09:30 UTC by Pau Amma
Modified: 2019-07-07 20:56 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pau Amma 2013-08-11 09:30:00 UTC
The following URLs list the emulator/hercules port version as 3.07, when the port version is actually 3.08:

- https://www.freebsd.org/ports/emulators.html
- https://www.freebsd.org/ports/master-index.html
- https://www.freebsd.org/ports/emulators.html#hercules-3.07

In addition, https://www.freebsd.org/cgi/url.cgi?ports/emulators/hercules/pkg-descr has the wrong URL for the Hercules website. Correct URL is http://www.hercules-390.eu/, not http://www.hercules-390.org/.

Note: http://svnweb.freebsd.org/ports/head/emulators/hercules/Makefile?revision=320958&view=markup has the correct version and http://svnweb.freebsd.org/ports/head/emulators/hercules/pkg-descr?revision=320958&view=markup the correct URL, so I'm guessing some crontab entry for updating the website from the ports tree isn't running correctly.

How-To-Repeat: Visit the URLs listed above and note the discrepancies.
Comment 1 Eitan Adler freebsd_committer freebsd_triage 2017-12-31 07:59:38 UTC
For bugs matching the following criteria:

Status: In Progress Changed: (is less than) 2014-06-01

Reset to default assignee and clear in-progress tags.

Mail being skipped
Comment 2 Gautam Mani 2019-07-07 17:14:41 UTC
I started to check on this old bug and this has been fixed sometime since the bug was reported. 

In https://www.freebsd.org/ports/emulators.html , 
version mentioned is hercules-3.13. Also the main web site correctly points to http://www.hercules-390.eu/

This bug could be marked as fixed - but not where where along the way this happened.